## avelsieve 1.9.9

=== debian/changelog ===
avelsieve (1.9.9-2.4) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "Uses deprecated/removed session_unregister PHP function":
    new patch avelsieve-changeset-1091.patch, taken from upstream svn:
    replace deprecated/removed PHP functions.
    (Closes: #701182)

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 Mar 2013 22:38:05 +0100

avelsieve (1.9.9-2.3) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "Failure of authentication on TLS connections":
    new patch avelsieve-changeset-1144.patch, taken from upstream svn, that
    unifies uppercase/lowercase usage.
    Thanks to Alex Owen for his bug triage!
    (Closes: #618569, LP: #498921)

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Sep 2012 17:57:16 +0200

avelsieve (1.9.9-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fixes call-time pass-by-reference bug (Closes: #667844)

 -- xiaowen 辛晓闻 <xiaowenx@gmail.com>  Mon, 30 Apr 2012 15:14:24 +0800

avelsieve (1.9.9-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Brazilian Portuguese (Adriano Rafael Gomes).  Closes: #607406
    - Danish (Joe Hansen).  Closes: #628404
    - Polish (Michał Kułach).  Closes: #659127

 -- Christian Perrier <bubulle@debian.org>  Fri, 17 Feb 2012 07:47:14 +0100

avelsieve (1.9.9-2) unstable; urgency=low

  [ Jan Hauke Rahm ]
  * Specify Sieve port 4190 in default configuration (Closes: #559923)
  * Switch to 3.0 (quilt)
  * Bump standards-version to 3.8.4
  * Correct build-dependencies
  * Add spanish translation as well

  [ Christian Perrier ]
  * Fix pending l10n issues. Debconf translations:
  * Japanese (Hideki Yamane (Debian-JP)).  Closes: #558060

 -- Jan Hauke Rahm <jhr@debian.org>  Thu, 27 May 2010 16:19:08 +0200

avelsieve (1.9.9-1) unstable; urgency=low

  * New upstream release
    + New feature: Support for the Sieve Date Extension.
    + New feature: Support for the Sieve Index Extension.
    + New feature: Support for the Sieve IMAP4Flags Extension.
    + New User Interface: the condition of a rule is now dynamically driven
      via Javascript. New conditions can be added or changed on-the-fly via
      AJAX, without reloading the entire page. Also, dynamic blocks within a
      single condition are supported.
    + All Javascript functions are now under the AVELSIEVE namespace.
    + Vacation action has been renamed to "Vacation / Autoresponder".
    + New Debug options in config.php, allow testing of avelsieve features
      without the actual feature existing on the server.
    + Eliminate PHP Notice in STARTTLS check in ManageSieve library.
    + Bugfix: Rule actions icons should now be properly vertically-aligned.
  * Added patch to make use of javascript features (which are highly
    recommended by upstream) without the SquirrelMail javascript_libs plugin
    as that is barely stable.
  * Added bugfix patch for a few javascript function calls

 -- Jan Hauke Rahm <info@jhr-online.de>  Mon, 08 Jun 2009 21:07:14 +0200

avelsieve (1.9.8-1) unstable; urgency=low

  * New upstream release
     + A large part of the code has been rewritten.
       (e.g.: allow a + in forward addresses, Closes: #525810)
     + A new-style SPAM rule has been implemented.
     + A new, global Whitelist rule has been implemented, for
       the SPAM rules to take advantage of.
     + New, "Custom Sieve Code" rule has been implemented; this allows users
       to enter directly Sieve code snippets as a rule. (experimental)
     + Miscellaneous code movement and restructuring.
     + UI: The "Add New Rule" buttons are now links, and are displayed
       both at the top and at the bottom of the rule table.
     + UI: Major rework in the UI of both the Rules Table and the Add New
       Rule / Edit Rule pages.
     + UI: If a vacation rule is active, then display a notice in the
       rules table page and upon logging in to Squirrelmail, that reminds
       the user.
     + UI: Vacation options have been aligned properly; text has been
       changed accordingly.
     + Sieve: Vacation Subject is now supported.
     + New functionality: "Insert New Rule Here"
     + New functionality: "Move Rule to Position" (requires Javascript)
     + Avelsieve now highly recommends the use of javascript_libs plugin
       for some visual effects / UI improvements. (See README.Debian for
       details)
     + UI: Added new icons and used different ones, to improve usability.
       Icons are provided by Mark James' famfamfam.com.
     + UI: Added new icon "theme" based also on famfamfam.com. This theme
       is the default from now on.
     + UI: Removed unnecessary text / clutter from rules table page.
     + UI: The notify action options have been aligned in a table.
     + Added an LDAP Sieve storage backend, compatible with Sun Messaging
       Server's Sieve features.
     + The DO_Sieve_* backends should have a separate retrieve() method
       for retrieving the raw Sieve script. Currently, only the Managesieve
       backend has it.
  * Bump standards-version to 3.8.1: no changes
  * debian/rules, debian/control: Use new debhelper addon --with quilt
  * debconf: removed unnecessary asking for package activation
  * debian/copyright: adjusted to be up to date

 -- Jan Hauke Rahm <info@jhr-online.de>  Sun, 17 May 2009 12:09:05 +0200

avelsieve (1.9.7-8) unstable; urgency=low

  * Upload to sid
  * DM-Upload-Allowed: yes

 -- Jan Hauke Rahm <info@jhr-online.de>  Sun, 01 Feb 2009 21:44:00 +0100

avelsieve (1.9.7-7) experimental; urgency=low

  * debian/rules: cleanup
  * debian/control: added ${misc:Depends}
  * New patch: Make it possible to delete last rule
  * New patch: Make avelsieve work properly with dovecot (Closes: #516198,
    LP: #259024)

 -- Jan Hauke Rahm <info@jhr-online.de>  Sun, 04 Jan 2009 17:16:53 +0100

avelsieve (1.9.7-6) unstable; urgency=low

  * Debconf translation update for Italian (Closes: #505095)
  * corrected README.debian

