=== debian/control ===
Source: avelsieve
Section: web
Priority: optional
Maintainer: Jan Hauke Rahm <jhr@debian.org>
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: po-debconf
Standards-Version: 3.8.4
Homepage: http://email.uoa.gr/projects/squirrelmail/avelsieve.php
Vcs-Svn: http://debsvn.jhr-online.de/avelsieve/trunk/
Vcs-Browser: https://cgi.jhr-online.de/viewvc.cgi/debian/avelsieve/trunk/

Package: avelsieve
Architecture: all
Depends: squirrelmail (>= 2:1.4.9), libjs-scriptaculous (>= 1.8.1), ${misc:Depends}
Suggests: cyrus-imapd-2.2 | dovecot-imapd
Description: Sieve mail filters plugin for SquirrelMail
 Avelsieve is a plugin for the SquirrelMail webmail system which allows
 users to create mail filtering scripts on Sieve-compliant mail servers.
 .
 It provides a user-friendly wizard-like interface for creating
 Sieve 'rules', which are assembled into server-side filtering scripts.
 Not all of Sieve's functionality is supported, but no knowledge of
 the language is required.
