=== debian/watch ===
version=3
http://email.uoa.gr/download/squirrelmail/avelsieve/avelsieve-(.*)\.tar\.gz debian
